Subject: Message from Walmart.com Customer: Give feedback, 200010605875062
From: Amanda Sullivan <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Thu, 02 Mar 2023 02:05:25 +0000

Dear Designer Living Inc.,

Amanda Sullivan wants to connect with you for the order below:

Customer Order Number:  200010605875062

Purchase Order No:  108735382311648

Reason for Contact:  Give feedback

Item name/number:  Comfort Spaces Gloria Microfiber Damask 9-Piece Blue Bed in a Bag Comforter with Sheet Set, King/1941052666

Customer Message:

Pretty disappointed in the quality of this bed set, obsessed with the color and design but have followed washing instructions carefully and yet the fitted sheet is unraveling and the comforter has become all lumpy. I had a mainstays brand bed set that lasted me nearly 5 years that I replaced with this one only because I wanted something new and fresh yet now I’m using that one again because this one did not hold up.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team